Vulnerability Change Records for CVE-2015-3123

Change History

CVE Modified by Adobe Systems Incorporated 12/27/2016 9:59:11 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00017.html [No Types Assigned]
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00018.html [No Types Assigned]
Added Reference

								
							
							
						
http://rhn.redhat.com/errata/RHSA-2015-1214.html [No Types Assigned]

Initial CVE Analysis 7/10/2015 9:48:53 AM

Action Type Old Value New Value

CVE Modified by Adobe Systems Incorporated 9/21/2017 9:29:10 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.securitytracker.com/id/1032810 [No Types Assigned]

CVE Modified by Adobe Systems Incorporated 11/28/2016 2:22:53 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.securityfocus.com/bid/75591 [No Types Assigned]

CVE Translated 7/16/2015 2:45:08 AM

Action Type Old Value New Value
Added Translation

								
							
							
						
Vulnerabilidad descubierta en las versiones de Adobe Flash Player anteriores a la 13.0.0.302 y la 14.x hasta la 18.x anterior a 18.0.0.203 para Windows y OS X y la anterior a la 11.2.202.481 en Linux, en Adobe AIR en la versión anterior a la 18.0.0.180, en Adobe AIR SDK en la versión anterior a la 18.0.0.180 y en Adobe AIR SDK y en la compilacion anterior a la versión 18.0.0.180 permite a los atacantes ejecutar código arbitrario aprovechando una confusión no especificada una vulnerabilidad diferente a CVE-2015-3119, CVE-2015-3120, CVE-2015-3121 y CVE-2015-4433.
Removed Translation
Vulnerabilidad descubierta en las versiones de Adobe Flash Player anteriores a la 13.0.0.302 y la 14.x hasta la 18.x anterior a 18.0.0.203 para Windows y OS X y la anterior a la 11.2.202.481 en Linux, en Adobe AIR en la version anterior a la 18.0.0.180, en Adobe AIR SDK en la version anterior a la 18.0.0.180 y en Adobe AIR SDK y en la compilacion anterior a la version 18.0.0.180 permite a los atacantes ejecutar codigo arbitrario aprovechando una confusion no especificada una vulnerabilidad diferente a CVE-2015-3119, CVE-2015-3120, CVE-2015-3121 y CVE-2015-4433.

								
						

CVE Translated 7/17/2015 7:45:07 AM

Action Type Old Value New Value
Changed Translation
Vulnerabilidades en múltiples productos de Adobe (CVE-2015-3123)
múltiples productos de Adobe

CVE Modified by Adobe Systems Incorporated 12/21/2016 9:59:46 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://security.gentoo.org/glsa/201507-13 [No Types Assigned]